» Ubuntu » Paket

Error

two or more packages specified (prayer-accountd lucid)